
Showroom Mobile Banking - Bug #13273

Product Application > Fill in details "send code" button not display on top of keyboard

08 March 2022 03:04 PM - chok yee fan

Status: Closed Start date: 08 March 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Issue

Login page > click right bottom product > click apply under credit card > tick checkbox > tap on the full name field > "Send Code"

button not display on top of keyboard

Expected

Login page > click right bottom product > click apply under credit card > tick checkbox > tap on the full name field > "Send Code"

button should display on top of keyboard

History

#1 - 14 March 2022 11:08 AM - Wee Meng Soh

- Status changed from New to In Progress

#2 - 15 March 2022 07:41 PM - Wee Meng Soh

- File Screenshot 2022-03-15 at 7.40.22 PM.png added

- Status changed from In Progress to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Bug #13273 Product Application > Fill in details "send code" button not display on top of keyboard

#3 - 18 March 2022 12:53 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.8 in MY

#4 - 18 March 2022 10:13 AM - chok yee fan

- File photo6169980328026943243.jpg added

- Status changed from Pending SIT  to Feedback

- Assignee changed from Hoo Dextor to Wee Meng Soh

for small phone, the send code button block the view of enter phone no.

enable screen able to scroll up and down

#5 - 29 March 2022 10:00 AM - Wee Meng Soh

- File Screenshot 2022-03-29 at 9.14.35 AM.png added

- Status changed from Feedback to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor
weemeng.soh: Bug #13273 Product Application > Fill in details "send code" button not display on top of keyboard

enable screen able to scroll up and down

#6 - 01 April 2022 11:04 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.10 in MY

#7 - 01 April 2022 03:57 PM - chok yee fan

- Status changed from Pending SIT  to Closed

tested working fine

Files

photo6141007539505049235.jpg 132 KB 08 March 2022 chok yee fan

Screenshot 2022-03-15 at 7.40.22 PM.png 178 KB 15 March 2022 Wee Meng Soh

photo6169980328026943243.jpg 104 KB 18 March 2022 chok yee fan

Screenshot 2022-03-29 at 9.14.35 AM.png 204 KB 29 March 2022 Wee Meng Soh
